## haskell-hmt 0.15

=== debian/changelog ===
haskell-hmt (0.15-1build2) bionic; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Tue, 19 Dec 2017 23:36:52 +0100

haskell-hmt (0.15-1build1) bionic; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 05 Nov 2017 02:41:02 +0000

haskell-hmt (0.15-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Thu, 13 Jul 2017 16:59:40 -0400
