=== debian/control ===
--- 
+++ 
@@ -1,49 +1,55 @@
 Source: haskell-hmt
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders: Clint Adams <clint@debian.org>
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends: debhelper (>= 10),
  haskell-devscripts-minimal | haskell-devscripts (>= 0.8),
  cdbs,
- ghc,
+ ghc (>= 8.4.3),
  ghc-prof,
+ libghc-aeson-dev,
+ libghc-aeson-prof,
  libghc-colour-dev,
  libghc-colour-prof,
  libghc-data-ordlist-dev,
  libghc-data-ordlist-prof,
+ libghc-fgl-dev,
+ libghc-fgl-prof,
  libghc-lazy-csv-dev,
  libghc-lazy-csv-prof,
  libghc-logict-dev,
  libghc-logict-prof,
+ libghc-modular-arithmetic-dev,
+ libghc-modular-arithmetic-prof,
  libghc-multiset-comb-dev,
  libghc-multiset-comb-prof,
- libghc-parsec3-dev,
- libghc-parsec3-prof,
  libghc-permutation-dev,
  libghc-permutation-prof,
  libghc-primes-dev,
  libghc-primes-prof,
+ libghc-random-dev,
+ libghc-random-prof,
  libghc-safe-dev,
  libghc-safe-prof,
  libghc-split-dev,
  libghc-split-prof,
- libghc-utf8-string-dev,
- libghc-utf8-string-prof,
 Build-Depends-Indep: ghc-doc,
+ libghc-aeson-doc,
  libghc-colour-doc,
  libghc-data-ordlist-doc,
+ libghc-fgl-doc,
  libghc-lazy-csv-doc,
  libghc-logict-doc,
+ libghc-modular-arithmetic-doc,
  libghc-multiset-comb-doc,
- libghc-parsec3-doc,
  libghc-permutation-doc,
  libghc-primes-doc,
+ libghc-random-doc,
  libghc-safe-doc,
  libghc-split-doc,
- libghc-utf8-string-doc,
-Standards-Version: 4.0.0
+Standards-Version: 4.1.4
 Homepage: http://rd.slavepianos.org/t/hmt
 X-Description: Haskell Music Theory
  Music theory operations in Haskell, primarily focused on 'set
